Subject: Re: Feedback-IBD
From: Pritish Nandi <[email-masked]>
To: Arun Kumar <[email-masked]>
Cc: "Chetan Lalwani" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Devender Madan" <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>
Date: Fri, 4 Sep 2015 03:20:28 +0530 (IST)

I am not sure if this would help as I can still see nobody following this. Feedback is something which is passed on to you so that you can implement that on your day to day work, but sadly I can still see that nobody has implemented these. 

Just a disappointment nothing else as received tickets again from Susan. 

From: "Arun Kumar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Chetan Lalwani" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Devender Madan" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Ramananda " <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]> 
Sent: Friday, September 4, 2015 3:16:51 AM 
Subject: Re: Feedback-IBD 

Hi Pritish, 

Thank you for the valuable feedback provided by you. This will definitely help us all in improving our interaction with members on chat. 

From: "Surajit Bhadra" <[email-masked]> 
To: "Chetan Lalwani" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Arun Kumar" <[email-masked]>, "Devender Madan" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Ramananda Moirangthem" <[email-masked]>, "Sona Kala. Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]> 
Sent: Friday, September 4, 2015 1:59:46 AM 
Subject: Re: Feedback-IBD 

Dear Pritish, 

This is much appreciated effort to point out some important tips to improve performance on chat. Thanks a lot. 

From: "Chetan Lalwani" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ravi Parkash . Gupta" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "arun k" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Ramananda Moirangthem" <[email-masked]>, "Sona Kala. Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]> 
Sent: Wednesday, September 2, 2015 2:15:45 PM 
Subject: Re: Feedback-IBD 

Hello Pritish, 

Thank you for the tips, will try to use on chats and make sure to avoid mistakes. 

Regards 
Chetan Lalwani 

From: "Mayank k . arora" <[email-masked]> 
To: "Ravi Parkash . Gupta" <[email-masked]> 
Cc: "Binod Joshi" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "arun k" <[email-masked]>, "chetan" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Ramananda Moirangthem" <[email-masked]>, "Sona Kala. Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]> 
Sent: Wednesday, September 2, 2015 2:07:35 PM 
Subject: Re: Feedback-IBD 

Respected Sir 

Thank you for your help . I will do my best . 

Thanks and Regards 

Mayank Kumar Arora 

From: "Ravi Parkash . Gupta" <[email-masked]> 
To: "Binod Joshi" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "arun k" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Devendra Madan" <[email-masked]>, "mayank k" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Ramananda Moirangthem" <[email-masked]>, "Sona Kala. Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]> 
Sent: Wednesday, September 2, 2015 2:01:09 PM 
Subject: Re: Feedback-IBD 

Hello sir, 
Thank for the valuable feedback. I always do my level best in chats and will put extra effort after reading your feedback. 

-- 

Thanks and Regards 
Ravi Prakash Gupta 

From: "binod k" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Arun Maurya" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "devendra" <[email-masked]>, "mayank k" <[email-masked]>, "Rahul Pal" <[email-masked]>, "ramananda" <[email-masked]>, "rpgupta" <[email-masked]>, "sona k" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "surajit" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]> 
Sent: Wednesday, September 2, 2015 1:53:51 PM 
Subject: Re: Feedback-IBD 

Hello Sir, 

I will follow this feedback send by you in the future and will make sure to follow the correct procedure as instructed by you.Thank you again for pointing out all this important point. 

Thanks and regrds, 
Binod Joshi 

From: "Pritish Nandi" <[email-masked]> 
To: "Arun Maurya" <[email-masked]>, "binod" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "devendra" <[email-masked]>, "Mayank Arora" <[email-masked]>, "Rahul Pal" <[email-masked]>, "ramananda" <[email-masked]>, "rpgupta" <[email-masked]>, "Sona Kala Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]> 
Sent: Wednesday, September 2, 2015 6:42:34 AM 
Subject: Feedback-IBD 

I have collated some feedback which the client is repeatedly saying but still we are not working on it. Few basic points which you need to work on apart from taking correct chat are mentioned below: 

Behavioral feedback: 

1. Attitude towards chats- If waiting we starts creeping about it and do not pick up the chat waiting until someone shouts . Also we wait to see if the other person is picking up and the chat abandons. 

How to avoid this: Please always keep in mind that this is the job you were hired for and this is what gives you your payment by the end of the month. If you do not like it, then it is now time to say goodbye and make room for somebody who needs the job more then you. So love what you do and your work. Interact with your colleagues. It simply does not matter as in what others are doing however you need to do you job right. 

2. We are hurry to finish the chats and that results in incorrect or incomplete information sharing. This results in Client escalation, Complaint from the member. Distress Management. 

How to avoid this: Please make sure that you are giving enough time to your customer to understand and make sure you provide detailed information to your customer before leaving him into dark. Please remember " incomplete knowledge is dangerous". Ask the member if they have understood what you have explained. Give them the link for the KB. Also if cannot help the member always provide alternative. 

3. Overconfident of what we know. We think that what is know is everything and provide information accordingly. We never bother to check if it is correct or not. Again result in incorrect escalation, responses, customer handling. 

How to avoid this: Please understand the requirement of the member and deal accordingly. Always select the correct response. Do not provide any response unless you are not clarified with the issue. Also uses the Support center for correct response. Share the link with the member. prove your point with the correct article. 

4. Logging out before enough people log in to handle the process. Like everybody logs out at the same time and we sometimes have only one person logged in and chat's waiting. This create client complaint. 

How to avoid this: Make sure enough people log in before you logout. Transition should be smooth and not in rush. You need to make sure that you find any other system for temp login and then change it to a system which you would like to sit. At no point there should not be any delays in this. Also come a little early to avoid this. 

5. Repeating the same mistakes again. Client is not happy with the same. Susan is now frustrated. 

How to avoid this: Make sure that you give proper responses to member. Again need to understand the query and also there should not be any assumption on the question of the member. if the member has more then one query , answer it one by one, Make sure you do not jeopardize the chat and seek help when nothing can be done about it. 

6. Zopim/Zendesk Issue: 

How to avoid this: Immediately take a screenshot. Write an email to me cc'ing Deeksha ma'am and Saurabh sir. The screenshot should be for the Check connection Tab or else as per the issue. report it to any supervisor who is present in the shift. Also to Deeksha ma'am and Saurabh Sir. If possible also write the email address of the members disconnected. 

7. Reviewing other tickets which are useless: 

How to avoid this: You need to make sure you check your chart and find out the mistakes your self. Try avoid them the next time. Check your chat through history and evaluate if you could have done better. Just Making sure that you are not repeating the same thing again. If in Doubt that how to handle this chat. Ask me to evaluate and I will give you a way out. 

    * Please spend you time (if you get) also reviewing the support center articles to understands the process and also IBD terms and conditions. This would help you to be more confident on chat. 
    * Upgrade yourself on soft skills, try and use sorry, thank you please. Encourage members. 
    * Apologize with a reason. Nobody want's to hear the same old apology sentences like" I am sorry for the trouble or inconvenience caused. Always give the reason why you are sorry like " I am sorry if you are getting error while doing peanutlabs survey however please understand that we are independent from them and you need to report it directly to the survey provider. However I will help you with the link which would make it easy for you. Please use this link to give feedback: http://faq.peanutlabs.com/how-do-i-contact-peanut-labs-customer-support/" 
    * Use correct English to explain your point. If the member is unable to understand what you are saying then make sure you try a different way around. you all are capable of hanling this as you can think. 

Check the feedback that I send you. Do not loose it in your inbox as it is very important. I hope this may enlighten you and I do not get to see emails from Ma'am with anything on IBD. 

You people are good so let your journey be good. Learn as much as you can and be in good health by god's grace. 

I would at least expect a reply to this email. If I don't then I would thing that you have not read it till the end. 

R egards, 
Pritish Nandi